Subject: bug#25379: 26.0.50; Minor: Call looking-back as advertised

From: Glenn Morris <[email-masked]>
Date: Fri, 06 Jan 2017 13:55:11 -0500

But it's better to figure out a real limit, and the warning from
having none specified reminds us of that, so IMO it's better to leave
as-is till someone does that (or verifies that point-min is the best
that can be done).